{
  "arch": "x86_64",
  "build": "np112py35_0",
  "build_number": 0,
  "depends": [
    "mmtf-python",
    "numpy 1.12*",
    "python 3.5*",
    "reportlab"
  ],
  "license": "Biopython License Agreement",
  "name": "biopython",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.70"
}